/**
 * Created by IntelliJ IDEA.
 * User: jwill
 
 */
class GroovyTimerTask extends TimerTask {
    def closure
    public GroovyTimerTask() {}
    public GroovyTimerTask(closure) {
        this.closure = closure
    }
    @Override
    public void run() {
        closure()
    }
}
